libpinyin-utils_0.6.91-1_amd64.deb


Advertisement

Description

libpinyin-utils - library to deal with PinYin - utilities

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libpinyin-utils
Package version 0.6.91
Package release 1
Package architecture amd64
Package type deb
Installed size 600 B
Download size 101.09 KB
Official Mirror ftp.br.debian.org
libpinyin is a set of core algorithms designed for intelligent
sentence-based Chinese PinYin input methods.
This package provides the utilities for manipulating dict files.

Alternatives

Package Version Architecture Repository
libpinyin-utils_1.0.0+repack2-1~bpo70+1_i386.deb 1.0.0+repack2 i386 Debian Backports Main
libpinyin-utils_1.0.0+repack2-1~bpo70+1_amd64.deb 1.0.0+repack2 amd64 Debian Backports Main
libpinyin-utils_0.6.91-1_i386.deb 0.6.91 i386 Debian Main
libpinyin-utils - - -

Requires

Name Value
libc6 >= 2.4
libdb5.1 -
libgcc1 >= 1:4.1.1
libglib2.0-0 >= 2.12.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libpinyin-utils_0.6.91-1_amd64.deb
Source Package libpinyin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpinyin-utils deb package:
    # sudo apt-get install libpinyin-utils

Files

Path
/usr/bin/gen_binary_files
/usr/bin/gen_unigram
/usr/bin/import_interpolation
/usr/share/doc/libpinyin-utils/changelog.Debian.gz
/usr/share/doc/libpinyin-utils/changelog.gz
/usr/share/doc/libpinyin-utils/copyright
/usr/share/man/man1/gen_binary_files.1.gz
/usr/share/man/man1/gen_unigram.1.gz
/usr/share/man/man1/import_interpolation.1.gz
/usr/share/man/man1/libpinyin.1.gz

Changelog

2012-05-26 - YunQiang Su <wzssyqa@gmail.com>
libpinyin (0.6.91-1) unstable; urgency=low
* Imported Upstream version 0.6.91
* Add upstream patch: 
- fixes test_flexible_ngram.cpp
- fixes kfreebsd build
2012-05-04 - Aron Xu <aron@debian.org>
libpinyin (0.5.92-1) unstable; urgency=low
* Initial release (Closes: #658144)

See Also

Package Description
libpinyin0-dev_0.6.91-1_amd64.deb library to deal with PinYin - development files
libpinyin0_0.6.91-1_amd64.deb library to deal with PinYin
libpion-common-4.0_4.0.7+dfsg-3.1_amd64.deb lightweight HTTP interface library - common runtime files
libpion-common-dev_4.0.7+dfsg-3.1_amd64.deb lightweight HTTP interface library - common development files
libpion-net-4.0_4.0.7+dfsg-3.1_amd64.deb lightweight HTTP interface library - runtime files
libpion-net-dev_4.0.7+dfsg-3.1_amd64.deb lightweight HTTP interface library - development files
libpion-net-doc_4.0.7+dfsg-3.1_all.deb lightweight HTTP interface library - documentation
libpion-net-plugins_4.0.7+dfsg-3.1_amd64.deb lightweight HTTP interface library - plugins
libpipeline-dev_1.2.1-1_amd64.deb pipeline manipulation library (development files)
libpipeline1_1.2.1-1_amd64.deb pipeline manipulation library
libpisock-dev_0.12.5-5_amd64.deb development files for communicating with a PalmOS PDA
libpisock9_0.12.5-5_amd64.deb library for communicating with a PalmOS PDA
libpisync1_0.12.5-5_amd64.deb synchronization library for PalmOS devices
libpixels-java_2.1.3+svn.42-2_all.deb manipulation and filtering of images in Java
libpixie-java_1.1.6-3_all.deb Java Vector Format Viewer Library
Advertisement
Advertisement